body{
	-webkit-text-size-adjust:none;
	text-decoration:none;
	font-family: "微軟正黑體", "新細明體", "細明體",Arial, Helvetica, sans-serif;
	background: #ffffff; /* Old browsers */
	color: #535353;
	font-size: 16px;
	box-sizing: border-box;
	}

/*========================== 版型設定 ============================*/

/*========================== 共用顏色 ============================*/
.PC .blank{height: 60px;}
.MOBILE .blank{height: 45px;}
.PC .blank01{height: 22px;}
.MOBILE .blank01{height: 12px;}
.fate{color: #7762e3;font-weight: bold;}
.business{color: #0068c1;font-weight: bold;}
.child{color: #1a8101;font-weight: bold;}
.family{color: #ea68a2;font-weight: bold;}
/*========================== 共用顏色 ============================*/

/*========================== 共用外框 ============================*/
.PC #CM827{
	width:100%;
	height:auto;
	overflow:hidden;
	font-family:"微軟正黑體", "Microsoft JhengHei",  Helvetica, Arial;
	position:relative;
}
.PC #CM827 .FRAME{width:100%; height:auto; overflow:hidden; margin:0 auto;}
.PC #CM827 .e_TOP{
	width: 100%;
	height: 734px;
	background: url(../images/top.jpg) top center no-repeat;
	margin: 0 auto;
	background-size: cover;
	margin-bottom: -24px;
	display: inline-flex;	
	}

.MOBILE #CM827{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:45px;
	}
.MOBILE #CM827 .FRAME{width:100%; height:auto; overflow:hidden; margin:0 auto;}
.MOBILE #CM827 .FRAME .e_TOP {
	width: 100%;
	height: 0;
	padding-bottom: 113%;
	display: block;
	background: url(../images/m_top.jpg) no-repeat top center;
	background-size: cover;
	position: relative;
	margin-top: 4%;
}
/*========================== 共用外框 ============================*/

/*========================== 共用內容框架 ============================*/
.PC #CM827 .CONTENT_TOP img, .PC #CM827 .CONTENT_FOOT img{display:block; width:750px; height:41px; margin:auto;}
.MOBILE #CM827 .CONTENT_TOP img, .MOBILE #CM827 .CONTENT_FOOT img,.PC #CM827 .NAV_MB{ display:none;}

.PC #CM827 .CONTENT{
	margin:0 auto;
	width:780px;
	height:auto;
	overflow:hidden;
	clear:both;
	padding-bottom:20px;
}
.MOBILE #CM827 .CONTENT{
	width:97%;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	box-sizing:border-box;
	margin:0 auto;
	clear:both;
}

.PC #CM827 .BOX_WRAPPER_W{
    width: 780px;
    height: auto;
    padding: 0 15px 22px 15px;
    background-color: transparent;
    box-sizing: border-box;
    margin: 0 auto;
}

.MOBILE #CM827 .BOX_WRAPPER_W{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0 4px 8px 4px;
	clear:both;
	background-color:transparent;
	box-sizing: border-box;
	margin-bottom: 7px;
}

.PC #CM827 .BOX_WRAPPER{
    width: 780px;
    height: auto;
	overflow:hidden;
    padding: 22px 15px;
    background-color: #fbfbfb;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto;
	font-size: 1.2rem;
}

.MOBILE #CM827 .BOX_WRAPPER{
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
	background-color:#fbfbfb;
	box-sizing: border-box;
	margin-bottom: 7px;
	text-align: center;
	font-size: 1.2rem;
	padding: 20px 12px;
}
/*========================== 共用內容框架 ============================*/

/*========================== 導覽列 ============================*/
/*PC版本*/
.PC #CM827 .NAV_PC{
	display: inline-block;
	float: left;
	position: relative;
	background-color: #ffaa46;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	font-size: 1.5rem;
	font-weight: bold;
	height: 60px;
}

.PC #CM827 .NAV_PC ul{
    display: inline-flex;
    font-size: 1.2rem;
    flex-wrap: nowrap;
    flex-flow: row;
    justify-content: center;
    max-width: 1040px;
    width: 100%;	
}
.PC #CM827 .NAV_PC li{float: left;width: 100%;}
.PC #CM827 .NAV_PC li a{
	display: block;
	width: 100%;
	height: 60px;
	line-height: 60px;
	color: #ffffff;
    text-decoration: none;
    font-size: 1.5rem;
    justify-content: center;
    cursor: pointer;
}
.PC #CM827 .NAV_PC li a.acive{background-color: #ff8800;color: #fff9bc;font-weight: bold;}
.PC #CM827 .NAV_PC li a:hover{background-color: #ff8800;color: #fff9bc;font-weight: bold;}

/*PC版本*/
.MOBILE #CM827 .NAV_MB{
	display: inline-block;
	float: left;
	position: fixed;
	background-color: #ffaa46;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	font-size: 1.5rem;
	font-weight: bold;
	height: 45px;
	z-index: 9999;
}

.MOBILE #CM827 .NAV_MB ul{
    display: inline-flex;
    font-size: 1.2rem;
    flex-wrap: nowrap;
    flex-flow: row;
    justify-content: center;
    max-width: 1040px;
    width: 100%;	
}
.MOBILE #CM827 .NAV_MB li{float: left;width: 100%;}
.MOBILE #CM827 .NAV_MB li a{
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #ffffff;
    text-decoration: none;
    font-size: 1.2rem;
    justify-content: center;
    cursor: pointer;
}
.MOBILE #CM827 .NAV_MB li a.acive{background-color: #ff8800;color: #fff9bc;font-weight: bold;}
.MOBILE #CM827 .NAV_MB li a:hover{background-color: #ff8800;color: #fff9bc;font-weight: bold;}

/*========================== 導覽列 ============================*/

/*========================== 標題+小標區塊 ============================*/

.PC #CM827 .TT_01{
	width: 60%;
	height: auto;
    margin: 0 auto 22px auto;
}

.MOBILE  #CM827 .TT_01{
	width: 94%;
	height: auto;
    margin: 0 auto 12px auto;
}

.PC #CM827 .TT_02{
	width: 60%;
	height: auto;
	margin: -32px auto 0px auto;
}

.MOBILE #CM827 .TT_02{
	width: 94%;
	margin: -18px auto 0px auto;
}

.PC #CM827 .TT_03{
	width: 60%;
	height: auto;
	margin: 44px auto 0 auto;
}

.MOBILE #CM827 .TT_03{
	width: 100%;
	height: auto;
    margin: 28px auto 0 auto;
}

#CM827 .TT_01 img,#CM827 .TT_02 img,#CM827 .TT_03 img{width: 100%;margin:auto;}

/*========================== 標題+小標區塊============================*/

/*========================== VIP_圖區塊 ============================*/

.PC #CM827 .BOX_WRAPPER_W .VIP{
	width: 600px;
	height: auto;
    position: absolute;
    top: 620px;
    clear: both;
    left: 50%;
    transform: translate(-50%, -50%);
	}
.MOBILE #CM827 .BOX_WRAPPER_W .VIP{display: none;}
	
#CM827 .BOX_WRAPPER_W .VIP img{width: 100%; margin: 0 auto;}
#CM827 .s_txt{
	color:#888888;
	text-align: center;
	font-size: 1.1rem;
	line-height: 1.5;
}

/*========================== VIP_圖區塊 ============================*/

/*========================== TEACHER_圖區塊 ============================*/
#CM827 .TEACHER_IMG{
	width: 90%;
    position: relative;
	margin: 0 auto;
}
	
#CM827 .TEACHER_IMG img{width: 100%; height:auto;margin:0 auto;}

/*========================== TEACHER_圖區塊 ============================*/

/*========================== 白金四大區塊 ============================*/

.PC #CM827 .BOX_WRAPPER .SAMPLE{margin-top: 30px;overflow: hidden;position: relative;}
.MOBILE #CM827 .BOX_WRAPPER .SAMPLE{
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
	margin-top: 20px;
}
#CM827 .SAMPLE .SAMPLE_title{
	background-color:#b67af5;
	font-weight:bold;
	text-align: center;
	color: #ffffff;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.PC #CM827 .SAMPLE .SAMPLE_title{
	font-size:1.5rem;
	line-height:60px;
}
.MOBILE #CM827 .SAMPLE .SAMPLE_title{
	font-size: 5.5vw;
	height: 11.5vw;
	line-height: 11.5vw;
}

.PC #CM827 .BOX_WRAPPER .SAMPLE ul{
	display: block;
	width:100%;
	margin:0 auto;
    display: flex;
    flex-direction: row;
    align-items: top;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content:center; 
	
}
.PC #CM827 .SAMPLE ul li{
	width: 48%;
	margin: 0px 0px 10px 10px;
	/*border: 1px solid #dbdbdb;*/
	border: 1px solid #b67af5;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #ffffff;
	box-sizing:border-box;
}


#CM827 .SAMPLE ul li > span{
	display: block;
	width:90%;
	text-align: center;
	font-size: 1.3rem;
	margin: 15px auto;
}

#CM827 .SAMPLE ul li .ph_img{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 15px;
}
	#CM827 .SAMPLE ul li .ph_img img{
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}


.MOBILE #CM827 .BOX_WRAPPER .SAMPLE ul{
	list-style:none;
	width:100%;
	overflow:hidden;
	line-height:12vw;
	    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content:center; 
}
.MOBILE #CM827 .SAMPLE ul li{
	width: 100%;
	height: auto;
	display: block;
	border: 1px solid #b67af5;
	margin-bottom: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #ffffff;    
	box-sizing:border-box;
}
.MOBILE #CM827 .SAMPLE ul li > span{
	display: block;
	width: 90%;
	text-align: center;
	font-size: 4.5vw;
	line-height: 1.6em;
	margin: 15px auto;
}


.PC #CM827 .list_coupon{
	font-size: 1.3rem;
	text-align: left;
    width: 90%;
    margin: 15px auto 0 auto;}
.MOBILE #CM827 .list_coupon{
	font-size: 4.5vw;
    line-height: 1.6em;
	text-align: left;
    width: 86%;
    margin: 15px auto 0 auto;}

#CM827 .list_coupon .dot{
	display: inline-block;
	border-radius: 100%;
    background-color: #000;
    margin-right: 0px;
    position: relative;
    vertical-align: top;
}
.PC #CM827 .list_coupon .dot{
    width: 6px;
    height: 6px;
    margin-bottom: 5px;
    margin-top: 12px;}
.MOBILE #CM827 .list_coupon .dot{
    width: 1.5vw;
    height: 1.5vw;
    margin-top: 3vw;}

#CM827 .list_coupon p{display: inline-block;width: 96%;}
/*========================== 白金四大區塊 ============================*/

/*========================== 吉運區塊 ============================*/
#CM827 .luck_wrapper{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0px auto;
    /*background-color: #ffffff;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.MOBILE #CM827 .luck_wrapper {flex-direction: column;}

.PC #CM827 .luck_wrapper .luck {width: 40%;}
.MOBILE #CM827 .luck_wrapper .luck {width: 72%;}
#CM827 .luck_wrapper .luck > .ph03{width: 100%;height: auto;}

.PC #CM827 .luck_wrapper .luck_txt{width: 55%;}
.MOBILE #CM827 .luck_wrapper .luck_txt{width:100%;margin-top: 4%;}

.PC #CM827 .luck_wrapper .luck_txt > p{
	font-size: 1.3rem;
	font-weight:normal;
	text-align: left;
}
.MOBILE #CM827 .luck_wrapper .luck_txt > p{
	font-size: 4.5vw;
    padding-bottom: 10px;
    text-align: left;
    width: 88%;
	font-weight:normal;
	text-align: left;
	margin: 0 auto;
	line-height: 1.6;
}

.PC #CM827 .luck_wrapper .luck_txt p > span{
	display: inline-block;
	margin: 10px;
	font-size: 1.3rem;
}
.MOBILE #CM827 .luck_wrapper p > span{
	display: inline-block;
	margin-right: 4px;
}

.PC #CM827 .luck_wrapper .luck_txt > p:nth-of-type(1) > span{
	padding: 0 12px;
	background-color: #ea68a2;color: #ffffff;}
.PC #CM827 .luck_wrapper .luck_txt p:nth-of-type(2) > span{
	padding: 0 12px;
	background-color: #b67af5;color: #ffffff;}
.PC #CM827 .luck_wrapper .luck_txt p:nth-of-type(3) > span{
	padding: 0 12px;
	background-color:#7762e3;color: #ffffff;}

.MOBILE #CM827 .luck_wrapper .luck_txt > p:nth-of-type(1) > span{
	padding: 0 6px;
	background-color: #ea68a2;color: #ffffff;}
.MOBILE #CM827 .luck_wrapper .luck_txt p:nth-of-type(2) > span{
	padding: 0 6px;
	background-color: #b67af5;color: #ffffff;}
.MOBILE #CM827 .luck_wrapper .luck_txt p:nth-of-type(3) > span{
	padding: 0 6px;
	background-color:#7762e3;color: #ffffff;}

/*========================== 吉運區塊 ============================*/

/*========================== 諮詢師區塊 ============================*/
#CM827 .SEC_WRAPPER{
	display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 6px;
}
.PC #CM827 .SEC_WRAPPER{flex-flow: row;}
.MOBILE #CM827 .SEC_WRAPPER{flex-flow: column;}

#CM827 .SEC_WRAPPER .SEC01{
	margin: 12px 4px 0 4px;
    width: 100%;
}

.MOBILE #CM827 .SEC_WRAPPER .SEC01{width: 94%;}

#CM827 .SEC_WRAPPER .SEC01 img {
    width: 100%;
    height: 100%;
}

/*========================== 諮詢師區塊 ============================*/

/*========================== 評價區塊 ============================*/
#CM827 .LCON_WRAPPER{
	width: 98%;
    display: flex;
    flex-direction: row;

    justify-content: center;
    margin: 18px auto;
    box-sizing: border-box;
}

#CM827 .RCON_WRAPPER{
	width: 98%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: row-reverse;

    justify-content: center;
    margin: 4% auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.PC #CM827 .RCON_WRAPPER:last-child{margin-bottom: 15px;}

.MOBILE #CM827 .LCON_WRAPPER,.MOBILE #CM827 .RCON_WRAPPER{
	flex-direction: column;
}

.PC #CM827 .LCON_WRAPPER .ICON{
	width: 20%;
    height: auto;
    margin: auto 4% auto 0;
}
.PC #CM827 .RCON_WRAPPER .ICON{
	width: 20%;
    height: auto;
    margin: auto 0 auto 4%;
}

.MOBILE #CM827 .LCON_WRAPPER .ICON,.MOBILE #CM827 .RCON_WRAPPER .ICON{
	width: 30%;
    height: auto;
    margin: auto;
    margin-bottom: 4%;
}

#CM827 .ICON img{width: 100%;height: auto;}

#CM827 .TXT_WRAPPER{
	height: auto;
    overflow: hidden;
    text-align: left;
    background-color: #f2f2f2;
    padding: 3%;
    margin: auto 0;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    border-radius: 6px;
}
.PC #CM827 .TXT_WRAPPER{max-width: 100%;width: 76%;clear: both;}
.MOBILE #CM827 .TXT_WRAPPER{width: 94%;margin: auto;}

#CM827 .TXT{font-size: 1.1rem;line-height: 1.8rem;}

#CM827 .TXT_WRAPPER .NAME{
	text-align: right;
    padding-right: 10px;
    padding-top: 8px;
}
/*========================== 評價區塊 ============================*/

/*========================== 說明區塊 ============================*/

#CM827 .ACT_AREA{width:auto;height: auto;overflow: hidden;text-align: left;}
.PC #CM827 .ACT_AREA{margin: auto 8px;}
.MOBILE #CM827 .ACT_AREA{margin: 8px 16px;}

#CM827 a{color: #1a8dd4;text-decoration: underline;}
#CM827 a:hover{color: #0068dd;}

#CM827 .ACT_AREA .pq_BAR_STYLE1{
	text-indent: 10px;
    border-left: 6px solid #ff9f00;
    margin: 12px 0 12px 0;
    line-height: 2.5rem;
    font-size: 1.8rem;
	margin-top: 40px;
}
#CM827 .ACT_AREA p {line-height: 2rem;font-size: 1.2rem; margin-bottom: 8px;}
#CM827 .ACT_TXT{font-weight: bold;color: #bb8d35;}

#CM827 .ACT_AREA ul {
    width: 100%;
    list-style: decimal;
    list-style-position: outside;
    padding: 0px 0px 0px 30px;
    box-sizing: border-box;
}

#CM827 .ACT_AREA li {line-height: 2rem;font-size: 1.2rem; margin-bottom: 8px;}

#CM827 .ACT_IMG{
    display: inline-flex;
    flex-wrap: nowrap;
    margin: 12px auto;
}
.PC #CM827 .ACT_IMG{
    flex-flow: row;
    width: 100%;
    max-width: 98%;
}
.MOBILE #CM827 .ACT_IMG{
	flex-flow: column;
    width: 100%;
}

#CM827 .ACT_IMG>img{
	width: 50%;
	height: 100%;
	border: 1px solid #dcdcdc;
    padding: 2% 0;
}

.PC #CM827 .ACT_IMG img:last-child{
	margin-left: 2%;
}

.MOBILE #CM827 .ACT_IMG img:last-child{
	margin-top: 12px;
}

/*========================== 說明區塊 ============================*/

/*========================== 共用按鈕 ============================*/
/*共用按鈕+說明區連結*/
#CM827 .e_BT {clear: both;width: 90%;margin: 0 auto;}
#CM827 .e_BT.BT_s{width: 60%;margin-bottom: 40px;}
.MOBILE #CM827 .e_BT.BT_s{width: 70%;margin-bottom: 20px;}
#CM827 .e_BT ul.TWO {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
#CM827 .e_BT ul.TWO li {width: 49%;}
#CM827 .e_BT ul.TWO li:first-child {margin-right: 2%;}

.PC #CM827 a.bt1,.PC #CM827 a.bt2{
	display: block;
	width: 80%;
	height: 60px;
	line-height: 60px;
	font-size: 1.9rem;
	text-align: center;
	color: #fff;
	border: 1px solid #ff8800;
    background: #ffa946;
	margin: 15px auto;
	font-weight: bold;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	clear: both;
	text-decoration: none;
box-sizing: border-box;}

.PC #CM827 .e_BT span.BR {font-size: 1.2rem;margin-left: 5px;font-weight: normal;}
#CM827 a.bt1:hover{color: #fff9bc;background: #ff8800;}
#CM827 a.bt2:hover{color: #fff9bc;background: #ff8800;}
.MOBILE #CM827 a.SHOW{display: block !important;}
.MOBILE #CM827 a.bt1,.MOBILE #CM827 a.bt2{
	color: #fff;
	border: 1px solid #ff8800;
    background: #ffa946;
	width: 100%;
    height: 44px;
    line-height: 44px;
    font-size: 1.3rem;
    text-align: center;
    margin: 15px auto;
    font-weight: bold;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    clear: both;
    text-decoration: none;
    box-sizing: border-box;
    clear: both;
}

.MOBILE #CM827 .NOTICE_BOR_Gray a.bt1{margin: 0 auto;}
.MOBILE #CM827 .e_BT span.BR {
	display: block;
	font-size: .8rem;
	font-weight: normal;}

/*單顆按鈕*/
#CM827 .e_BT ul.ONE {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

#CM827 .e_BT ul.ONE >li{width: 100%;}
.MOBILE #CM827 a.SHOW{display: block !important;}
.MOBILE #CM827 .e_BT span.BR {display: block;font-size: 1rem;font-weight: normal;}


/*底部浮水按鈕*/
.MOBILE #CM827 .BT_BOX{
	width: 100%;
	position: fixed;
	bottom: 1px;
	margin: -1.5%;
	margin-bottom: -0.2%;
	background-color: rgba(0,0,0,0.5);
	padding: 1.8%;
	box-sizing: border-box;
	
}
.MOBILE #CM827 .BT_BOX a.BT1{
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 1.2rem;
	background: #bb8e34;
	border:1px solid #5c3920;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	}

.MOBILE #CM827 .BT_BOX .BT1 .BR{font-size: 1rem;margin-left: 4px;}

/*PC 底部浮水按鈕*/
#CM827-wrapper .NEW_BT_F{
	width:100%;
	height:62px;
	position:fixed;
	bottom:0;
	z-index:1000;
	background-image:url(../images/bt_bg.png);
	background-repeat:repeat;
	padding-top:8px;
}


#CM827-wrapper .NEW_BT_F .BT_WRAPPER{
	width: 100%;
	margin: 0 auto;
	text-align:center;
}

#CM827-wrapper .NEW_BT_F a.BT1{
	display: inline-block;
	width: 500px;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	font-size: 1.3rem;
	background: #bb8e34;
	border:1px solid #5c3920;
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	/*margin-right: 16px;*/
	}
	.MOBILE #CM827-wrapper .NEW_BT_F a.BT1{
		display: inline-block;
		width: 90%;
		margin: 0 auto;
		}

#CM827-wrapper .NEW_BT_F .BT1 span.BR{
	font-size: 1.1rem;
	margin-left: 12px;
}
#CM827-wrapper .NEW_BT_F a.BT1:hover{
	color: #fff9bc;background-color: #ff8800;
}


/*平板小於內容js縮放*/

@media screen and (max-width: 1000px) {
  .PC #CM827 {
    width: 1000px !important;
    transform-origin: 0 0;
  }
}

@media screen and (max-width:330px){/*for i5*/
	.MOBILE #CM827 .luck_wrapper p > span{margin-right: 6px;}
	.MOBILE #CM827 .luck_wrapper .luck_txt > p:nth-of-type(1) > span{padding: 0 4px;}
	.MOBILE #CM827 .luck_wrapper .luck_txt > p:nth-of-type(2) > span{padding: 0 4px;}
	.MOBILE #CM827 .luck_wrapper .luck_txt > p:nth-of-type(3) > span{padding: 0 4px;}
	.MOBILE #CM827 .BT_BOX .BT1 span.BR{font-size: .85rem;margin-left: 2px;}
	.MOBILE #CM827 .e_BT.BT_b{top: 18vw;}
	.MOBILE #CM827 .BOX_WRAPPER .img_woman >img{width: 60%;}
	.MOBILE #CM827 .FRAME .e_TOP{margin-top: 6%;}
	.MOBILE #CM827 .ACT_AREA p {padding-left: 0;}
}

@media screen and (min-width: 667px)  {
	.MOBILE #CM827 a.bt1, .MOBILE #CM827 a.bt2{font-size:5vw;height: 8vw;line-height: 8vw;}
	.MOBILE #CM827 .FRAME .e_TOP{margin-top: 0%;}
	.MOBILE #CM827 .ACT_IMG{flex-flow: row;width: 50%;}
	.MOBILE #CM827 .ACT_IMG img:last-child{margin-top: 0;}
}
